# Copyright (C) 2024 Ultimate Member
# This file is distributed under the same license as the Ultimate Member - Social Login plugin.
msgid ""
msgstr ""
"Project-Id-Version: Ultimate Member - Social Login 2.5.8\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/social-login\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2024-11-05T09:24:23+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: um-social-login\n"

#. Plugin Name of the plugin
#: um-social-login.php
msgid "Ultimate Member - Social Login"
msgstr ""

#. Plugin URI of the plugin
#: um-social-login.php
msgid "http://ultimatemember.com/extensions/social-login"
msgstr ""

#. Description of the plugin
#: um-social-login.php
msgid "Social registration and login for Ultimate Member plugin."
msgstr ""

#. Author of the plugin
#: um-social-login.php
msgid "Ultimate Member"
msgstr ""

#. Author URI of the plugin
#: um-social-login.php
msgid "http://ultimatemember.com/"
msgstr ""

#: includes/admin/templates/buttons.php:16
msgid "Provider Settings"
msgstr ""

#. translators: %s is a social login network name.
#: includes/admin/templates/buttons.php:26
msgid "Enable <b>%s</b>"
msgstr ""

#: includes/admin/templates/buttons.php:27
msgid "Disabled"
msgstr ""

#: includes/admin/templates/buttons.php:41
msgid "General Settings"
msgstr ""

#: includes/admin/templates/buttons.php:52
msgid "Assign Role"
msgstr ""

#: includes/admin/templates/buttons.php:59
msgid "Show for logged-in users?"
msgstr ""

#: includes/admin/templates/buttons.php:65
msgid "Implement Role Redirection Options"
msgstr ""

#: includes/admin/templates/buttons.php:67
msgid "By default, when a user logs in using the Social Login shortcode, they will be redirected back to the page where the shortcode was used. If this option is checked, the Register/Login settings specified in the Assigned User Role settings will be applied."
msgstr ""

#: includes/admin/templates/buttons.php:72
msgid "Keep user signed in?"
msgstr ""

#: includes/admin/templates/buttons.php:78
msgid "Integration Type"
msgstr ""

#: includes/admin/templates/buttons.php:81
msgid "Login & Register"
msgstr ""

#: includes/admin/templates/buttons.php:82
msgid "Login only"
msgstr ""

#: includes/admin/templates/buttons.php:83
msgid "Register only"
msgstr ""

#: includes/admin/templates/buttons.php:92
msgid "Button Appearance"
msgstr ""

#: includes/admin/templates/buttons.php:103
msgid "Show icon in the social login button?"
msgstr ""

#: includes/admin/templates/buttons.php:109
msgid "Show label in the social login button?"
msgstr ""

#: includes/admin/templates/buttons.php:117
msgid "Font Size"
msgstr ""

#: includes/admin/templates/buttons.php:125
msgid "Icon Size"
msgstr ""

#: includes/admin/templates/buttons.php:131
msgid "Button Style"
msgstr ""

#: includes/admin/templates/buttons.php:134
msgid "One button per line"
msgstr ""

#: includes/admin/templates/buttons.php:135
msgid "Responsive"
msgstr ""

#: includes/admin/templates/buttons.php:136
msgid "Floated"
msgstr ""

#: includes/admin/templates/buttons.php:144
msgid "Button Min Width"
msgstr ""

#: includes/admin/templates/buttons.php:152
msgid "Button Padding"
msgstr ""

#: includes/admin/templates/buttons.php:161
msgid "Container Appearance"
msgstr ""

#: includes/admin/templates/buttons.php:174
msgid "Container max width"
msgstr ""

#: includes/admin/templates/buttons.php:182
msgid "Container Margin"
msgstr ""

#: includes/admin/templates/buttons.php:190
msgid "Container Padding"
msgstr ""

#: includes/admin/templates/form/login.php:23
#: includes/admin/templates/form/register.php:33
msgid "Show social connect on this form?"
msgstr ""

#: includes/admin/templates/form/login.php:27
#: includes/admin/templates/form/register.php:26
#: includes/admin/templates/form/register.php:36
#: includes/admin/templates/form/register.php:75
msgid "No"
msgstr ""

#: includes/admin/templates/form/login.php:28
#: includes/admin/templates/form/register.php:27
#: includes/admin/templates/form/register.php:37
#: includes/admin/templates/form/register.php:48
#: includes/admin/templates/form/register.php:74
msgid "Yes"
msgstr ""

#: includes/admin/templates/form/register.php:22
msgid "Use this form in the overlay?"
msgstr ""

#: includes/admin/templates/form/register.php:23
msgid "Please note only one registration form can be used for social overlay and this form should only be used for completion of social registration and not regular registration"
msgstr ""

#: includes/admin/templates/form/register.php:44
msgid "Use Two-step Registration"
msgstr ""

#: includes/admin/templates/form/register.php:46
msgid "Two-step registration allows users to check the field values from Social Network APIs before they can submit the register form. One-step Registration submits the details automatically after authenticating Social Network accounts."
msgstr ""

#: includes/admin/templates/form/register.php:49
msgid "No - I want One-step process"
msgstr ""

#: includes/admin/templates/form/register.php:56
msgid "When Social Account's Email is already registered"
msgstr ""

#: includes/admin/templates/form/register.php:60
msgid "Link Accounts & Login immediately"
msgstr ""

#: includes/admin/templates/form/register.php:61
msgid "Link Accounts & Redirect to Login page"
msgstr ""

#: includes/admin/templates/form/register.php:62
msgid "Allow new account creation with a generated Email"
msgstr ""

#: includes/admin/templates/form/register.php:63
msgid "Do not link accounts and prevent from account creation"
msgstr ""

#: includes/admin/templates/form/register.php:70
msgid "Show splash screen"
msgstr ""

#: includes/admin/templates/form/register.php:72
msgid "Add content to social overlay with a content block in the form builder."
msgstr ""

#: includes/admin/templates/metabox.php:67
msgid "Not enough data to show visual stats"
msgstr ""

#: includes/admin/templates/shortcode.php:16
msgid "Copy/paste the following shortcode to embed this social login anywhere on your site or within UM forms."
msgstr ""

#: includes/core/actions/um-social-login-admin.php:16
#: includes/core/actions/um-social-login-admin.php:17
#: includes/core/class-social-login-admin.php:90
#: includes/core/filters/um-social-login-settings.php:65
msgid "Social Login"
msgstr ""

#: includes/core/actions/um-social-login-form.php:74
#: includes/core/class-social-login-shortcode.php:135
msgid "Sign in"
msgstr ""

#: includes/core/actions/um-social-login-form.php:74
#: includes/core/class-social-login-shortcode.php:135
msgid "Sign up"
msgstr ""

#: includes/core/class-social-login-admin.php:53
msgid "Social Login - Sync Field"
msgstr ""

#: includes/core/class-social-login-admin.php:108
msgid "Social Signups"
msgstr ""

#: includes/core/class-social-login-admin.php:164
msgid "Options"
msgstr ""

#: includes/core/class-social-login-admin.php:165
msgid "Shortcode"
msgstr ""

#: includes/core/class-social-login-disconnect.php:49
msgid "Security Check!"
msgstr ""

#: includes/core/class-social-login-disconnect.php:61
msgid "Ehh! hacking?"
msgstr ""

#: includes/core/class-social-login-setup.php:120
msgid "Social Registration"
msgstr ""

#: includes/core/class-social-login-shortcode.php:117
msgid "You're already logged-in"
msgstr ""

#. translators: %s is a social network name
#: includes/core/filters/um-social-login-account.php:26
msgid " This %s account is already linked to another user."
msgstr ""

#. translators: %s is a social network name
#: includes/core/filters/um-social-login-account.php:29
msgid " This %s account is already linked to your account."
msgstr ""

#. translators: %s is a social network name
#: includes/core/filters/um-social-login-account.php:58
msgid "Your %s account has been linked to your account."
msgstr ""

#: includes/core/filters/um-social-login-account.php:95
msgid "Social Connect"
msgstr ""

#. translators: %s is a social network name
#: includes/core/filters/um-social-login-account.php:141
#: includes/core/filters/um-social-login-account.php:162
#: includes/core/filters/um-social-login-account.php:168
msgid "Connect to %s"
msgstr ""

#: includes/core/filters/um-social-login-account.php:153
msgid "Disconnect"
msgstr ""

#: includes/core/filters/um-social-login-account.php:157
msgid "ago"
msgstr ""

#: includes/core/filters/um-social-login-account.php:175
msgid "Connect to "
msgstr ""

#: includes/core/filters/um-social-login-license.php:22
msgid "Social Login License Key"
msgstr ""

#: includes/core/filters/um-social-login-profile.php:91
msgid "Ultimate Member - Connect Social Account"
msgstr ""

#: includes/core/filters/um-social-login-profile.php:92
msgid "Award %_plural% for users connecting Social Network."
msgstr ""

#: includes/core/filters/um-social-login-profile.php:97
msgid "Ultimate Member - Disconnect Social Account"
msgstr ""

#: includes/core/filters/um-social-login-profile.php:98
msgid "Deduct %_plural% for users disconnecting Social Network."
msgstr ""

#: includes/core/filters/um-social-login-profile.php:118
msgid "Ultimate Member - Social Login Connect"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:21
msgid "Facebook"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:22
msgid "Connect with Facebook"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:29
msgid "App ID"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:30
msgid "App Secret"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:63
msgid "X"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:64
msgid "Sign in with"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:72
msgid "Consumer Key"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:73
msgid "Consumer Secret"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:100
msgid "Google"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:101
msgid "Sign in with Google"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:109
#: includes/core/filters/um-social-login-providers.php:177
#: includes/core/filters/um-social-login-providers.php:204
#: includes/core/filters/um-social-login-providers.php:232
#: includes/core/filters/um-social-login-providers.php:267
msgid "Client ID"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:110
#: includes/core/filters/um-social-login-providers.php:178
msgid "Client secret"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:136
msgid "LinkedIn"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:137
msgid "Sign in with LinkedIn"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:145
msgid "API Key"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:146
msgid "API Secret"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:169
msgid "TwitchTV"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:170
msgid "Connect with Twitch"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:196
msgid "Discord"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:197
msgid "Connect with Discord"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:205
#: includes/core/filters/um-social-login-providers.php:233
#: includes/core/filters/um-social-login-providers.php:268
msgid "Client Secret"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:223
msgid "Github"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:224
msgid "Sign in with Github"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:258
msgid "Wordpress"
msgstr ""

#: includes/core/filters/um-social-login-providers.php:259
msgid "Sign in with Wordpress"
msgstr ""

#. translators: %s is a social network name
#: includes/core/filters/um-social-login-settings.php:23
msgid "user connects with %s"
msgstr ""

#. translators: %s is a social network name
#: includes/core/filters/um-social-login-settings.php:40
msgid "user disconnects from %s"
msgstr ""

#: includes/core/filters/um-social-login-settings.php:70
msgid "Social Account Tab"
msgstr ""

#: includes/core/filters/um-social-login-settings.php:71
msgid "Enable/disable the Social account tab in account page"
msgstr ""

#: includes/core/filters/um-social-login-settings.php:76
msgid "Show social connect on registration forms"
msgstr ""

#: includes/core/filters/um-social-login-settings.php:77
msgid "Show/hide social connect on all registration forms by default"
msgstr ""

#: includes/core/filters/um-social-login-settings.php:82
msgid "Show social connect on login forms"
msgstr ""

#: includes/core/filters/um-social-login-settings.php:83
msgid "Show/hide social connect on all login forms by default"
msgstr ""

#: includes/core/filters/um-social-login-settings.php:88
msgid "Enable Debug Logging"
msgstr ""

#: includes/core/filters/um-social-login-settings.php:89
msgid "This allows developers to see any error when testing the social authorization."
msgstr ""

#: includes/core/filters/um-social-login-settings.php:100
msgid "Authenticate on the current window"
msgstr ""

#: includes/core/filters/um-social-login-settings.php:101
msgid "By default, when users click on the Social Buttons, a child window opens to authenticate users on the Social Provider's site, and then returns them to the parent window. If this option is enabled, users will be redirected to the Social Provider in the current window instead."
msgstr ""

#. translators: %s is a social network name
#: includes/core/filters/um-social-login-settings.php:119
msgid "%s Social Connect"
msgstr ""

#. translators: %s is a social network name
#: includes/core/hooks/um-mycred-social-login.php:42
msgid "%%plural%% for connecting %s account."
msgstr ""

#. translators: %s is a social network name
#: includes/core/hooks/um-mycred-social-login.php:161
msgid "%%plural%% for disconnecting %s account."
msgstr ""

#: includes/core/um-social-login-init.php:231
msgid "Social Login Shortcodes"
msgstr ""

#: includes/core/um-social-login-init.php:232
msgid "Social Login Shortcode"
msgstr ""

#: includes/core/um-social-login-init.php:233
msgid "Add New"
msgstr ""

#: includes/core/um-social-login-init.php:234
msgid "Add New Social Login Shortcode"
msgstr ""

#: includes/core/um-social-login-init.php:235
msgid "Edit"
msgstr ""

#: includes/core/um-social-login-init.php:236
msgid "You did not create any social login shortcodes yet"
msgstr ""

#: includes/core/um-social-login-init.php:237
msgid "Nothing found in Trash"
msgstr ""

#: includes/core/um-social-login-init.php:238
msgid "Search social login shortcodes"
msgstr ""

#: includes/core/um-social-login-init.php:601
msgid "Complete Registration"
msgstr ""

#: includes/core/um-social-login-init.php:663
msgid "We were unable to request application access permissions."
msgstr ""

#: includes/core/um-social-login-init.php:666
msgid "One of the scopes is not authorized by your developer application."
msgstr ""

#. translators: %s is a registration page link
#: includes/core/um-social-login-init.php:671
msgid "Your social account is not yet linked to the site. Please login with your username and password or <a href=\"%s\">click here</a> to register with your social account.."
msgstr ""

#. translators: %s is a registration page link
#: includes/core/um-social-login-init.php:674
msgid "Your social account is not yet linked to the site. Please login below with your username and password or <a href=\"%s\">click here</a> to register with your social account.."
msgstr ""

#: includes/core/um-social-login-init.php:678
msgid "Your social account is already linked to the site."
msgstr ""

#: includes/core/um-social-login-init.php:681
msgid "You're not allowed to create a new account with the email address added to your social account. Please login and link your social account in the Account page."
msgstr ""

#. translators: %s is the Social Login extension name.
#: um-social-login.php:62
#: um-social-login.php:81
msgid "The <strong>%s</strong> extension requires the Ultimate Member plugin to be activated to work properly. You can download it <a href=\"https://wordpress.org/plugins/ultimate-member\">here</a>"
msgstr ""

#. translators: %s is the Social Login extension name.
#: um-social-login.php:103
msgid "The <strong>%s</strong> extension requires <strong>PHP 5.4 or better</strong> installed on your server."
msgstr ""
